戴尔用户请注意!系统预装程序存在漏洞,建议立即更新

  • 时间:
  • 浏览:1

  近日,戴尔预装进去计算机上的工具Dell SupportAssist被发现地处漏洞,该漏洞使得笔记本电脑和计算机暴露在远程攻击下,黑客都才能利用地处漏洞的旧版本软件,以管理员身份执行恶意代码,从而接管电脑操作系统。

  攻击者只须要欺骗用户访问具有特定代码的网站,该网站都才能欺骗用户下载SupportAssist应用tcp连接,同时运行恶意文件(具有完整篇 管理员权限)。而什么驱动攻击的恶意代码甚至都才能出现在合法站点的广告中。

  考虑到SupportAssist工具是戴尔电脑上预装的应用tcp连接之一,这愿因会有几瓶用户受到影响。值得庆幸的是,在过去十几个 星期里,戴尔工程师老要 在努力修复很多安全漏洞,用户都才能更新SupportAssisttcp连接到3.2.0.90版本以修复安全漏洞。

  可能性您使用的是安装有SupportAssist的戴尔笔记本或计算机,建议立即下载最新版本以保护您的系统。

  本文编辑:周加祥